﻿@font-face 
{
    font-family: 'akrobatblack';
    src: url('fonts/akrobat-black.eot');
    src: url('fonts/akrobat-black.eot?#iefix') format('embedded-opentype'),
         url('fonts/akrobat-black.woff') format('woff'),
         url('fonts/akrobat-black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'akrobatregular';
    src: url('fonts/akrobat-regular.eot');
    src: url('fonts/akrobat-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/akrobat-regular.woff') format('woff'),
         url('fonts/akrobat-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
  	font-family: 'Linearicons';
  	src: url("fonts/Linearicons.eot");
  	src: url("fonts/Linearicons.eot#iefix") format("embedded-opentype"), 
  	     url("fonts/Linearicons.ttf") format("truetype"), 
  	     url("fonts/Linearicons.woff") format("woff"), 
  	     url("fonts/Linearicons.svg#Linearicons") format("svg");
  	font-weight: normal;
  	font-style: normal; 
}
@font-face
{
	font-family: 'nimbus-reg';
	src: url("fonts/nimbus-reg.eot");
	src: url("fonts/nimbus-reg.eot?#iefix") format("embedded-opentype"), 
		 url("fonts/nimbus-reg.woff") format("woff"), 
		 url("fonts/nimbus-reg.ttf") format("truetype"), 
		 url("fonts/nimbus-reg.svg#nimbus-reg") format("svg");
	font-weight: normal;
	font-style: normal
}
@font-face
{
	font-family: 'nimbus-bold';
	src: url("fonts/nimbus-bold.eot");
	src: url("fonts/nimbus-bold.eot?#iefix") format("embedded-opentype"), 
		 url("fonts/nimbus-bold.woff") format("woff"), 
		 url("fonts/nimbus-bold.ttf") format("truetype"), 
		 url("fonts/nimbus-bold.svg#nimbus-bold") format("svg");
	font-weight: normal;
	font-style: normal
}

html, body, table, tr, td, div, span, p, h1, h2, h3, h4, h5, input, option, textarea, select, a, button
{
	font-family: 'nimbus-reg', Arial, Helvetica, sans-serif !important;
	font-size: 10pt;
}
body
{
	font-size: 14px;
	background-color: #999999;
}
div#wxLogin_Total
{
	background-image: url(images/logo.svg);
	background-position: 300px 15px;
	background-repeat: no-repeat;  
	background-size: 170px;
  	position: absolute;
  	width: 500px;
  	height: auto;
  	z-index: 15;
  	top: 50%;
  	left: 50%;
  	margin: -300px 0 0 -250px;
  	background-color: white;
}
div.wxLogin_Content
{
	float: left;
	padding: 120px 25px 20px 20px;
	box-sizing: border-box;
	line-height: 21px;
	width: 100%;
}
div.wxLogin_Header
{
	color: #ACC836;
	font-family: 'akrobatblack', Arial, Helvetica, sans-serif !important;
    font-size: 26px;
    line-height: 25px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
div.wxLogin_Intro
{
	padding-bottom: 15px;
}
div.wxLogin_Intro a:link
{
	color: #333333;
	text-decoration: underline;
}
table.wxLoginTable td
{
	padding: 5px 0px;
}
td.wxLoginTable_Label
{
	width: 120px;
}
table.wxLoginTable input
{
	height: 32px;
}
table.wxLoginTable input[type=submit]
{
	background-color: #a6CE39;
	border: 1px solid #a6CE39;
	color: white;
	font-family: 'akrobatblack', Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	height: 40px;
	text-transform: uppercase;
}
table.wxLoginTable input[type=submit]:hover
{
	background-color: #1b315e;
	border-color: #1b315e;
	cursor: pointer;
}
input[type=password], input[type=text], input[type=file], textarea, .ms-inputBox
{
	box-sizing: border-box;
}
#ctl00_PlaceHolderMain_signInControl_FailureText
{
	padding-bottom: 25px;
	display: block;
}
table.wxLoginTable a, table.wxLoginTable a:link
{
	color: #444444;
	text-decoration: underline;
}
table.wxLoginTable a:hover
{
	color: #a6CE39;
}

@media screen and (max-width: 640px){
	div#wxLogin_Total
	{
		background-position: 165px 15px;
		width: 100%;
		height: 100%;
		margin: 0px;
		left: 0px;
		top: 0px;
	}
	div.wxLogin_Content
	{
		padding-top: 130px;
	}
	table.wxLoginTable
	{
		font-size: 10px;
		line-height: 14px;
	}
	table.wxLoginTable td.wxLoginTable_Label
	{
		font-size: 14px;
		line-height: 21px;
	}
}